New website available gnome.bullfreeware.com

samba-test-libs-4.9.0-1 built for aix6.1


Description

The samba-test-libs provides libraries required by the testing tools.

Provides :
samba-test-devel = %{samba_depver}, samba-test-libs = 4.9.0-1,

website : http://www.samba.org/


Known dependencies

No package providing an element required by this package has been found !

Download


Please read the How To Use" page before.

Resolve this:
4 + 19 =


Dates

creation date: 2019-01-22
release date: 2019-01-22


Stats

downloaded 25 times